/* PGBNewMasterPageDialog localized strings */

"DSDCALMasterPageDialogAddNewMasterPage" = "Dodaj nową stronę wzorcową";
"DSDCALMasterPageDialogAddNewMasterPageName" = "Nowa strona wzorcowa";

"PGBContentPage" = "Zawartość strony";
"PGBCoverPage" = "Strona tytułowa";

"DSDCALPageDialogInner" = "Wewnątrz:";
"DSDCALPageDialogOuter" = "Na zewnątrz:";
"DSDCALPageDialogLeft" = "Lewe:";
"DSDCALPageDialogRight" = "Prawe:";